ModernLoop Internal API
Apisentry

List all Sentry projects in the organization

Read operation: does not mutate upstream state.

curl -X GET "https://api.modernloop.dev/rest/v1/sentry/projects" \  -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY"
{  "count": 0,  "projects": [    {      "id": "string",      "slug": "string",      "name": "string",      "platform": "string",      "dateCreated": "string"    }  ]}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json